Subject: bug#48273: Icedove 78.10.0 build stuck at 'unpack' phase

From: Leo Famulari <[email-masked]>
Date: Sat, 8 May 2021 11:48:09 -0400

On Fri, May 07, 2021 at 06:43:09AM +0000, bo0od wrote:
> After JSON issue (#48152) got fixed, The error went off but another issue
> appeared which is the process stuck on 'unpack' phase (see the uploaded
> image for more clarification) whether by upgrading the previous icedove
> version to the current one or by installing it freshly.

Thanks for the report.

Please try again with '--verbosity=3' [0] so that we can see what it's
doing.

[0]
https://guix.gnu.org/manual/devel/en/html_node/Common-Build-Options.html